> ## Documentation Index
> Fetch the complete documentation index at: https://tokenterminal.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get metric availability for a project

> Use this endpoint to retrieve the metric availability for a project.



## OpenAPI

````yaml /api-reference/openapi.json get /v2/projects/{project_id}
openapi: 3.0.0
info:
  title: Token Terminal API
  termsOfService: https://tokenterminal.com/terms
  version: 2.0.0
servers:
  - url: https://api.tokenterminal.com
security:
  - bearerAuth: []
tags: []
paths:
  /v2/projects/{project_id}:
    get:
      tags:
        - Projects
      summary: Get metric availability for a project
      description: Use this endpoint to retrieve the metric availability for a project.
      parameters:
        - name: project_id
          in: path
          description: Required input on the API when retrieving data for a project.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      name:
                        type: string
                        description: Returns the project name used on the web application.
                      project_id:
                        type: string
                        description: Returns the ID of the project.
                      symbol:
                        type: string
                        description: >-
                          Returns the ticker for a project's token (exists if
                          token is launched).
                      description:
                        type: object
                        description: Returns project's description for who, what, and how.
                      market_sectors:
                        type: object
                        description: Returns the market sectors the project belongs to.
                      chains:
                        type: array
                        items:
                          type: string
                        description: >-
                          Returns the chains the project operates on, e.g.
                          `ethereum`, `avalanche`.
                      links:
                        type: array
                        items:
                          type: object
                          properties:
                            summary:
                              type: string
                              description: Link title
                            url:
                              type: string
                              description: Link URL
                        description: >-
                          Returns the links to the project's website, social
                          media, and other resources.
                      aggregate_by_options:
                        type: object
                        description: >-
                          Returns what a metric can be aggregated by (used in
                          `aggregate_by`).
                      metric_availability:
                        type: string
                        description: >-
                          Returns the metrics that are available for the
                          project.
                      metric_definitions:
                        type: array
                        items:
                          type: object
                          properties:
                            metric_id:
                              type: string
                              description: Returns the metric ID.
                            definition:
                              type: string
                              description: >-
                                Returns the definition for the specific metric
                                definition on the project.
                      metric_sources:
                        type: array
                        items:
                          type: object
                          properties:
                            metric_id:
                              type: string
                              description: Returns the metric ID.
                            definition:
                              type: string
                              description: >-
                                Returns the definition for the specific metric
                                source on the project.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: string

````